@charset "UTF-8";
/* CSS Document */

/***** このサイトについて　*****/

/************************************/

#section01 {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 3vw;
}

#access main {
	padding-bottom: 70px;
}

#access p {}

#access .map {
	width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

/*#access .h3:before{
	content: "";
	background:url("../images/access/sikaku.png") no-repeat  no-repeat center;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: -30px;
	top: 3px;
}*/

.h3::before {
	position: absolute;
	content: "□";
	width: 3px;
	height: 3px;
	color: #76213f;
}

.h3::after {
	position: absolute;
	content: "□";
	width: 3px;
	height: 3px;
	color: #dbabb8;
}

.h3::before {
	left: -20px;
	top: -5px;
}

.h3::after {
	left: -16px;
}

#access .gmap {
	text-align: center;
}

#access .gmap a {
	display: inline-block;
	color: #64b3cd;
	text-decoration: underline;
	vertical-align: middle;
	margin-top: 10px;
}

#access .gmap a:before {
	content: "";
	display: inline-block;
	width: 26px;
	height: 28px;
	background: url("../images/access/icn_gm.gif") no-repeat center center/cover;
}

#access #article01 li {
	line-height: 1.9;
	padding: 0 0 0 10px;
}

.title-border {
	width: 210px;
}

/************************************/

@media screen and (max-width: 768px) {
	#article01 {
		margin: 0 auto;
	}
	.sp-none {
		display: none;
	}
	#access .map {
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	#access .map .img {
		width: 100%;
	}
	#access .map .txt_box {
		width: 100%;
		margin-top: 15px;
		padding-left: 30px;
	}
	#access .h3:before {}
	#access main {
		padding-top: 0;
	}
	.title-border {
		width: 146px;
	}
	/************************************/
}

#access .color {
	color: #791336;
	font-size: 2rem;
}

#access .h3 {
	color: #791336;
	position: relative;
	padding: 0 0 0 10px;
	font-size: 2rem;
}

@media screen and (max-width:768px) {
	#access p {
		font-size: 1.4rem;
	}
	#access li {
		font-size: 1.4rem;
	}
	#access .color {
		font-size: 1.8rem;
	}
	#access .h3 {
		font-size: 1.8rem;
	}
	#access .address p {
		font-size: 1.2rem;
	}
	#access .copyright {
		font-size: 1.0rem;
	}